.t{
	background: url(/image/users/158764/ftp/my_files/template/dot.gif) 0 0 repeat-x;
	background-color: #FFF;
	margin-bottom: 5px;
	width: 100%;
}
.b{
	background: url(/image/users/158764/ftp/my_files/template/dot.gif) 0 100% repeat-x;
}
.l{
	background: url(/image/users/158764/ftp/my_files/template/dot.gif) 0 0 repeat-y;
}
.r{
	background: url(/image/users/158764/ftp/my_files/template/dot.gif) 100% 0 repeat-y;
}
.bl{
	background: url(/image/users/158764/ftp/my_files/template/bl.gif) 0 100% no-repeat;
}
.br{
	background: url(/image/users/158764/ftp/my_files/template/br.gif) 100% 100% no-repeat;
}
.tl{
	background: url(/image/users/158764/ftp/my_files/template/tl.gif) 0 0 no-repeat;
}
.tr{
	background: url(/image/users/158764/ftp/my_files/template/tr.gif) 100% 0 no-repeat;
	margin-bottom: 5px;
	padding: 5px;
}
.bgcolorTable{
	background-color: transparent!important;
}
.Companyimg{
	border:#63b1d5 5px  double;
}
.TextHolders{
	line-height: 18px;
	text-align: justify;
	word-spacing: normal;
}
.ComunityTop a{
	color: #686767;
	font-size: 13px;
	text-decoration: none;
}
.ComunityTop a:hover{
	color: #686767;
	font-size: 13px;
	text-decoration: underline;
}
.Titles{
	color: #686767;
	font-size: 24px;
	text-decoration: underline;
}
.Titles2{
	color: #686767;
	font-size: 20px;
	text-decoration: underline;
}
.BoxText3{
	height: 240px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	text-align: left;
	width: 303px;
}
.Titles3{
	color: #686767;
	font-size: 29px;
}
h2{
	color: #6699cc;
	font-size: 17px;
	margin:0px 0px 2px 0px;
}
h1{
	color: #6699cc;
	font-size: 24px;
	margin: 0px 0px 2px;
	padding-top: 3px;
}
hr{
	height:1px;
	background-color:#CCC;
	border-top:solid 1px #cccccc;
}
#Company img{
	border: #fff 7px double;
}
.BoxPage{
	background-color: #FFF;
	border: solid 1px #e1e0e0;
	line-height: 18px;
	margin-top: 5px;
	padding: 5px;
}
.InsidePagesOpen{
	padding: 3px;
	text-align: center;
}
ul.MenuBarHorizontal a{
	text-align: center!important;
}
.sampletxt{
	text-align: center;
}
.Featurebox{
	background-color: #FFF;
	border: solid 1px #dedfe1;
	height: 110px;
}
.Featurebox:hover{
	background-color: #e3effc;
}
.Featurebox img{
	border: double 2px #e3effc;
}
.ExamplesPHolder{
	background-color: #ffffff;
	border: solid 1px #e1e0e0;
	line-height: 18px;
	text-align: justify;
	word-spacing: normal;
}
.Featurebox img:hover{
	border: double 1px #2c91c5;
}
.WTable{
	background-color: #FFF;
	border: solid 1px #dedfe1;
	height: 150px;
}

.Profit{
	border: 1px solid #D7EBF4;
}
.Profit td{
	font-size: 13px;
	text-align: center;
}
.Profit tr:hover{
	background-color: #EFF5FF;
}
.Profitpro{
	background-color: #63B1D5;
	color: #FFFFFF;
	font-weight: bold;
}
.Profittb{
	background-color: #ACD9EC;
	color: #ffffff;
	font-size: 13px;
	font-weight:bold;
}
.ListV {
	line-height:18px;
	list-style-type:none;
	margin: 10px 20px 5px 20px;
	padding:0;
}
.ListV li {
	background-image:url("/image/users/46064/ftp/my_files/NewDesign/check.gif");
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:20px;
}
.InsidePageQ {
color:#6699cc;
font-size:18px;
}
.InsidePageA {
	color:Black;
	font-size:16px;
}

.InsidePagesForm {
	float:right;
	height:315px;
	margin-bottom:20px;
	text-align:center;
	width:280px;
	background-image:url(/image/users/158764/ftp/my_files/template/en/contactbackEn.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

.BackBtn{
	border:solid 1px #558fc9;
	background-color:#FFF;
	padding:5px;
	text-align:center;
}
.BackBtn:hover{
	background-color:#e3effc;
}
.BackBtn a{
	color:#2788ba;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.BackBtn a:hover{
	text-decoration:underline;

}

.textStyle{
	line-height:18px;
	padding: 0px 5px 5px 5px;
	text-align:justify;
}
.textStyle h2,h3{ 
	color:#6699cc;
	margin:2px;
}
#MBHItem2168265,#MBHItem2168265 a{
	width:145px!important;
}
.subMenuHolder{
	background-color: #6ab9de;
	border-bottom: solid 1px #508eab;
	border-left: solid 1px #508eab;
	border-right: solid 1px #508eab;
	line-height: 22px;
	padding: 3px 5px 3px 5px;
	margin-bottom:6px;
}
.subMenuHolder .subA{
	background-image: url(/image/users/158764/ftp/my_files/template/cBorder.gif);
	background-position: right center;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 10px;
	text-decoration: none;
}
.subMenuHolder a:hover{
	text-decoration: underline;
}
#MBHItem2163335{
	background-image: url(/image/users/158764/ftp/my_files/template/HomeBt.gif);
	background-position: top center;
	background-repeat: repeat-x;
	border-left: solid 1px #508eab;
	border-right: solid 1px #508eab;
	text-align: center;
	width:100px!important;
}
#MBHItem2163335 a{
	color:#ffffff;
	width:100px!important;
}

#MBHItem2204162 {
	background-image: url(/image/users/158764/ftp/my_files/template/3dBorder.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#MBHItem2245034{
	background-image: url(/image/users/158764/ftp/my_files/template/3dBorder.gif);
	background-position: top left;
	background-repeat:no-repeat;
	width:118px!important;
}
#MBHItem2245034 a{
	width:125px!important;
}
.tlF
{
	background: url(/image/users/158764/ftp/my_files/template/tl.gif) 0 0 no-repeat;
	line-height: 18px;

}
.tF
{
	background: url(/image/users/158764/ftp/my_files/footer/footerGra.gif) 0 0 repeat-x;
	background-color: #f4f3f3;
	width: 100%;
}
.trF
{
	background: url(/image/users/158764/ftp/my_files/footer/NewsBgEn.gif)  100% 0  no-repeat;

}
.HolderF{
	width: 930px;
	margin:20px auto 0px auto;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.HolderF span{
	color:#508eab;
	font-size:14px;
}
.HolderF a
{
	color: #747474;
	font-size: 12px;
	text-decoration: none;
}
.HolderF a:hover
{
	text-decoration: underline;
}
.newsLatterDiv{
	float:right;
	margin:10px 5px 5px 5px;
	width:220px;
}
.pagesLinksF{
	width:145px;
	float:left;
	margin:10px 0px 0px 10px;
}
.artLinksF{
	width:210px;
	float:left;
	margin:10px 0px 0px 5px;	
}
.otherLinksF{
	width:130px;
	float:left;
	margin:10px 0px 0px 5px;	
}

.contactF{
	color:#508eab;
	list-style:none;
	margin:0px;
	padding:5px 0px 0px 0px;
}
.contactF li{
	margin-top:2px;
}
.contactF img{
 	vertical-align:middle;
}
.contactF a{
	color: #508eab;
}
.linksF{
	color: #fe6638;
	list-style:inside;
	margin:0px; 
	padding:5px 0px 0px 0px;
}
.linksF li{
	margin:0px;
	padding:0px;
	line-height:14px;
}
.tableColor{
	background-color: #6ab9de;
	border-bottom: solid 1px #508eab;
	border-left: solid 1px #508eab;
	border-right: solid 1px #508eab;
	line-height: 22px;
}
a.button{
    background: url(/image/users/158764/ftp/my_files/template/buttonLeft.gif?id=7926944) no-repeat scroll left bottom transparent;
    display: block;
    font-size: 13px;
    color:#ffffff;
    height: 28px;
    padding-left: 7px;
    float:left;
    text-decoration:none;
    font-weight:bold;
}
a.button span{
    background: url(/image/users/158764/ftp/my_files/template/buttonRight.gif?id=7926945) no-repeat scroll right bottom transparent;
    display: block;
    padding: 6px 7px 6px 0;
}